<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Great+Vibes&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,800;1,900&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="vendors/font-awesome/css/font-awesome.min.css"
    />
    <link rel="stylesheet" href="vendors/slick/slick.css" />
    <link rel="stylesheet" href="style.css" />
    <title>shop</title>
  </head>

  <body>
    <nav aria-label="breadcrumb" class="container pt-lg-3 pt-2">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="#">Home</a></li>
        <li class="breadcrumb-item active" aria-current="page">Products</li>
      </ol>
      <!-- /.breadcrumb -->
    </nav>
    <!-- /.breadcrumb-->
    <section
      class="shop-section pb-xxl-9 py-lg-5 pb-lg-7 py-sm-3 pb-sm-4 py-2 pb-3"
    >
      <div class="container">
        <div class="shop-header">
          <div class="shop-header-main align-items-center">
            <div class="shop-header-title">
              <h2 class="mb-1">Shop</h2>
              <p>SHOWING 1–11 OF 14 RESULTS</p>
            </div>
            <!-- /.shop-header-title -->
            <div class="right-filter align-self-end">
              <form>
                <select class="form-group">
                  <option>Default sorting</option>
                  <option>Sort by popularity</option>
                  <option>Sort by average rating</option>
                  <option>Sort by newness</option>
                  <option>Sort by price: low to high</option>
                  <option>Sort by price: high to low</option></select
                ><!-- /.form-group -->
              </form>
            </div>
            <!-- /.right-filter -->
          </div>
          <!-- /.shop-header-main -->
        </div>
        <!-- /.shop-header -->
        <div class="product-list">
          <div class="row no-gutters">
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img1.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img2.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img3.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img4.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img5.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img6.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img7.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img8.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img1.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img2.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
              <div class="product-card bg-cover">
                <img
                  src="assets/images/product-img3.jpg"
                  width="380"
                  height="380"
                  loading="lazy"
                  alt="product image"
                />
                <div class="product-info text-center">
                  <h6>Oven Roasted duck with special sousage</h6>
                  <span class="price"> Rs.25.00</span>
                </div>
                <!-- /.product-info -->
                <a href="#" class="stretched-link"></a>
              </div>
              <!-- /.product-card -->
            </div>
          </div>
        </div>
        <!-- /.product-list -->
      </div>
      <!-- /.container -->
    </section>
    <!-- /.shop-section -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="vendors/bootstrap/bootstrap.bundle.min.js"></script>
    <script src="vendors/slick/slick.min.js"></script>
    <script src="vendors/object-fit/ofi.min.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>
